사용자 도구

사이트 도구


gradle:groovy

차이

문서의 선택한 두 판 사이의 차이를 보여줍니다.

차이 보기로 링크

양쪽 이전 판 이전 판
gradle:groovy [2014/09/11 03:14]
kwon37xi
gradle:groovy [2014/09/11 03:17] (현재)
kwon37xi
줄 123: 줄 123:
 } }
 </​code>​ </​code>​
 +  * you should use **JDK 7u60** or above to avoid any potential invokedynamic related bugs.
gradle/groovy.txt · 마지막으로 수정됨: 2014/09/11 03:17 저자 kwon37xi